html
{
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
	background-color: #7F7F7F;
}

div,dl,dt,dd,ul,ol,li,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
{
	margin: 0;
	padding: 0;
	border-width: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
    margin-left: 80px;
}

.verticalspacer
{
	clear: both;
}


fieldset,img
{
	border: 0;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
}


li
{
	list-style: none;
}


body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}

a
{
	color: inherit;
	text-decoration: inherit;
}

a:link
{
	color: #43215D;
	text-decoration: underline;
}

a:visited
{
	color: #43215D;
	text-decoration: underline;
}

a:hover
{
	color: #662d91;
	text-decoration: underline;
}

a:active
{
	color: #43215D;
	text-decoration: underline;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}





.rootelem /* the root of the artwork tree */
{
	margin-left: auto;
	margin-right: auto;
}

.colelem /* a child element of a column */
{
	display: inline;
	float: left;
	clear: both;
}

.grpelem /* a child element of a group */
{
	display: inline;
	float: left;
}

.clearfix:after /* force a container to fit around floated items */
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

*:first-child+html .clearfix /* IE7 */
{
	zoom: 1;
}



/* added cdmandrews */

.box
	{
    z-index: 1;
	width: 960px;
	height: 731px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	background-size: cover !important;
    margin-bottom: 20px;
    }
.refbox
	{
    z-index: 1;
	width: 960px;
	min-height: 438px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	background-size: cover !important;
    margin-bottom: 20px;
    }

#indexbox
{	background: url("../images/networksontwitterjpg.jpg") no-repeat left top;}
#introbox
{	background: url("../images/sky%20bomb.jpg") no-repeat left top;}
#purposebox
{	background: url("../images/sky%20bomb.jpg") no-repeat left top;}
#theorybox
{	background: url("../images/mytcueduurl.jpg") no-repeat left top;}
#participantbox
{	background: url("../images/katrinatrashbags.jpg") no-repeat left top;}
#twitterbox
{	background: url("../images/twitter%20feed.jpg") no-repeat left top;}
#audiencebox
{	background: url("../images/vtech.jpg") no-repeat left top;}
#futurebox
{	background: url("../images/networksontwitterjpg.jpg") no-repeat left top;}
#referencebox
{	background: url("../images/networksontwitterjpg.jpg") no-repeat left top;}

#indexnav
{
	z-index: 14;
	width: 342px;
	min-height: 190px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 423px;
    background-color: transparent;
}

#indexmain
{
	z-index: 2;
	width: 817px;
	min-height: 458px;
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.75);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 46px;
	-pie-background: rgba(127, 127, 127, 0.75);
}

#main
{
	z-index: 2;
	width: 482px;
	min-height: 458px;
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.85);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 46px;
	-pie-background: rgba(127, 127, 127, 0.85);
}

nav
{
	z-index: 12;
	width: 312px;
	min-height: 195px;
	background-color: #9F9F9F;
	background-color: rgba(127, 127, 127, 0.85);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 595px;
	-pie-background: rgba(127, 127, 127, 0.85);
}

h2.index
{
	font-size: 50px;
	line-height: 55px;
	padding-left: 15px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

h2.main
{
	font-size: 30px;
	line-height: 36px;
	padding-left: 15px;
    padding-bottom: 10px;
	font-weight: bold;
}

p
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
	font-weight: normal;
	color: #FFFFFF;
}

p.subhead
{
	font-size: 30px;
	text-align: left;
	line-height: 52px;
	padding-left: 15px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

ul.nav /* Resets for ul and li in menus */
{
	display: block;
	list-style: none;
}

blockquote
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	padding-left: 70px;
    padding-top: 10px;
}